:root {
  --brand-blue: #0392af;
  --brand-grey: #2a353b;
  --brand-white: white;
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Orbitron, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

a {
  color: var(--brand-blue);
  text-decoration: underline;
}

li {
  margin-bottom: 8px;
  font-size: 14px;
}

.pagewrapper {
  background-color: var(--brand-grey);
  color: #fff;
  font-family: Manrope, sans-serif;
}

.navbar {
  background-color: #ddd0;
  padding-top: 20px;
}

.brand {
  width: 280px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.navlink {
  color: #fff;
  margin-top: 8px;
  margin-bottom: 8px;
  padding-top: 12px;
  padding-bottom: 12px;
  transition: all .2s;
}

.navlink:hover {
  color: var(--brand-blue);
}

.navlink.contact {
  background-color: var(--brand-blue);
}

.navlink.contact:hover {
  background-color: var(--brand-white);
}

.container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.header {
  padding-top: 90px;
  font-size: 20px;
  line-height: 28px;
}

.her-flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  border-bottom: 1px solid #fff;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 90px;
}

.half {
  width: 100%;
  max-width: 50%;
}

.half.curved-image-wrapper {
  border-radius: 20px;
  overflow: hidden;
}

.button {
  background-color: var(--brand-blue);
  text-transform: uppercase;
  padding: 15px 25px;
  font-family: Orbitron, sans-serif;
  font-size: 18px;
  font-weight: 600;
  transition: all .2s;
}

.button:hover {
  background-color: #09677a;
}

.button.reverse {
  background-color: var(--brand-grey);
  color: var(--brand-blue);
}

.button.reverse:hover {
  background-color: var(--brand-white);
}

.main-head {
  color: var(--brand-blue);
  text-transform: uppercase;
  margin-bottom: 20px;
}

.hero-para {
  margin-bottom: 40px;
}

.section {
  padding-top: 65px;
  padding-bottom: 65px;
  font-size: 18px;
  line-height: 24px;
}

.subhead {
  color: var(--brand-blue);
  text-transform: uppercase;
  font-family: Orbitron, sans-serif;
}

.subhead.grey {
  color: var(--brand-grey);
  font-weight: 800;
}

.div-block {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-2 {
  border-top: 2px solid #ffffff40;
  border-bottom: 2px solid #ffffff40;
  flex-flow: column;
  margin-top: 20px;
  display: flex;
}

.flex-block {
  border-bottom: 1px solid #ffffff40;
  justify-content: flex-start;
  align-items: stretch;
}

.div-block-3 {
  width: 15%;
  color: var(--brand-blue);
  border-right: 1px solid #ffffff40;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  font-family: Orbitron, sans-serif;
  font-size: 56px;
  font-weight: 700;
  line-height: 56px;
  display: flex;
}

.div-block-4 {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  padding: 55px 30px;
  display: flex;
}

.icon {
  width: 100px;
}

.div-block-5 {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

.text-block {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Orbitron, sans-serif;
  font-size: 28px;
}

.flex-block-2 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
}

.footer {
  color: var(--brand-grey);
  background-color: #fff;
  padding-top: 50px;
  padding-bottom: 50px;
}

.flex-block-3 {
  justify-content: space-between;
  align-items: flex-start;
}

.rw {
  width: 120px;
  margin-top: 8px;
  margin-bottom: 8px;
}

.div-block-6 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: right;
  justify-content: center;
  align-items: flex-start;
  width: 320px;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  display: grid;
}

.arch {
  width: 350px;
  position: relative;
}

.div-block-8 {
  align-items: flex-end;
  width: 100%;
  height: 350px;
  margin-bottom: 20px;
  display: flex;
  position: relative;
}

.circle {
  z-index: 0;
  background-color: var(--brand-blue);
  border-radius: 50%;
  width: 220px;
  height: 220px;
  position: absolute;
  bottom: 63px;
  left: 188px;
  right: auto;
}

.div-block-9 {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.list {
  margin-bottom: 0;
  padding-left: 20px;
  font-size: 16px;
  line-height: 20px;
  list-style-type: square;
}

.div-block-10 {
  border-top: 1px solid #ffffff40;
  border-bottom: 1px solid #ffffff40;
  padding-top: 15px;
  padding-bottom: 15px;
}

.flex-block-4 {
  justify-content: space-between;
  align-items: center;
}

.flex-block-4.total {
  border-top: 1px solid #ffffff40;
  margin-top: 10px;
  padding-top: 10px;
  font-weight: 700;
}

.div-block-11 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  border-bottom: 2px solid #ffffff40;
  flex-flow: column;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

.heading {
  text-transform: uppercase;
  font-family: Orbitron, sans-serif;
}

.promo {
  background-color: var(--brand-blue);
  padding-top: 49px;
  padding-bottom: 49px;
  font-size: 18px;
  line-height: 24px;
}

.calculator-flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: var(--brand-blue);
  border-radius: 20px;
  padding: 40px;
}

.field {
  height: 45px;
  color: var(--brand-grey);
  border: 1px #000;
  border-radius: 5px;
}

.field.ta {
  height: 80px;
}

.label {
  color: var(--brand-grey);
  text-transform: uppercase;
  font-family: Orbitron, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.disc {
  font-size: 14px;
  line-height: 18px;
}

.price {
  border-top: 1px solid #ffffff40;
  border-bottom: 1px solid #ffffff40;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 14px;
  margin-bottom: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: none;
}

.div-block-12 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.check {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 20px;
}

.form {
  padding: 20px;
}

.samples {
  padding: 30px;
}

.arch-sample, .gazebo-sample {
  display: none;
}

.flex-block-6 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
}

.cover {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.white {
  color: var(--brand-white);
}

.modal {
  z-index: 9999;
  opacity: 0;
  background-color: #2a353bf0;
  flex-flow: column;
  display: none;
  position: fixed;
  inset: 0%;
}

.contact-modal {
  background-color: var(--brand-blue);
  border-radius: 20px;
  width: 100%;
  max-width: 600px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  padding: 33px;
  position: relative;
}

.close {
  width: 50px;
  height: 50px;
  color: var(--brand-blue);
  background-color: #fff;
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  display: flex;
  position: absolute;
  inset: -10px -10px auto auto;
}

.close:hover {
  color: var(--brand-grey);
}

.rw-section {
  color: var(--brand-grey);
  background-color: #fff;
  padding-top: 80px;
  padding-bottom: 80px;
}

.rw-container {
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
}

.textwrap {
  max-width: 400px;
  position: relative;
}

.textwrap.text-left {
  float: none;
  text-align: left;
}

.blue-head {
  color: #2e3a41;
  text-transform: uppercase;
  font-family: Orbitron, sans-serif;
}

.line {
  background-color: #fff;
  width: 50px;
  height: 2px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
}

.line.orange {
  background-color: #f3961f;
}

.clear {
  float: left;
  width: 100%;
}

.gallery {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 45px;
  display: grid;
}

.gallery-box {
  border-radius: 10px;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .header {
    padding-top: 56px;
  }

  .her-flex {
    text-align: center;
    flex-flow: column;
  }

  .half {
    max-width: 100%;
  }

  .half.curved-image-wrapper {
    display: none;
  }

  .half.hero-image {
    order: -1;
  }

  .div-block-3, .div-block-4 {
    padding: 20px;
  }

  .div-block-5 {
    flex: 0 auto;
    padding: 20px;
  }

  .footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-7 {
    grid-template-columns: 1fr;
  }

  .promo {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .calculator-flex {
    flex-flow: column;
  }

  .form {
    padding: 0;
  }

  .flex-block-6 {
    flex-flow: column;
  }

  .rw-container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-top: 0;
  }

  .container.fornav {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .div-block-5 {
    display: none;
  }

  .flex-block-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: center;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .contact-modal {
    width: 95%;
    margin-top: 10px;
  }

  .close {
    top: 5px;
    right: 5px;
  }

  .menu-button.w--open {
    background-color: var(--brand-blue);
  }

  .menu {
    background-color: var(--brand-grey);
  }

  .textwrap {
    max-width: none;
    top: auto;
  }

  .line.orange {
    margin-left: 0;
    margin-right: auto;
  }

  .gallery {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    padding-top: 0;
  }

  .brand.w--current {
    width: 200px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .hero-para {
    margin-bottom: 20px;
  }

  .section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-6 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-8 {
    overflow: hidden;
  }

  .calculator-flex {
    padding: 20px;
  }

  .samples {
    padding: 10px 0;
  }

  .contact-modal {
    padding: 45px 20px 20px;
  }

  .rw-section {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .textwrap {
    text-align: center;
    max-width: none;
  }

  .textwrap.text-left {
    text-align: left;
    max-width: none;
  }

  .line {
    margin-left: auto;
    margin-right: auto;
  }

  .line.orange {
    margin-left: 0;
    margin-right: auto;
    display: block;
  }
}


